export const mergeRefs = (...refs) => (ref) => {
    refs.forEach(resolvableRef => {
        if (typeof resolvableRef === "function") {
            resolvableRef(ref);
        }
        else if (resolvableRef) {
            resolvableRef.current = ref;
        }
    });
};
//# sourceMappingURL=merge-refs.js.map